Page MenuHomeFreeBSD

devel/rubygem-gyoku: update to 1.3.1
ClosedPublic

Authored by mmoll on Jun 26 2015, 9:58 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 7 2022, 8:08 AM
Unknown Object (File)
Dec 24 2016, 10:53 PM
Unknown Object (File)
Jul 1 2016, 11:43 AM
Unknown Object (File)
Jun 22 2016, 3:06 AM
Unknown Object (File)
Jun 21 2016, 2:18 AM
Unknown Object (File)
Jun 4 2016, 8:10 PM
Unknown Object (File)
Apr 11 2016, 2:23 AM
Unknown Object (File)
Feb 21 2016, 11:03 AM
Subscribers
None

Details

Summary

Proposed commit message:

devel/rubygem-gyoku: update to 1.3.1

Approved by:	swills (mentor), mat (mentor), Joe Benden (maintainer, timeout)
Test Plan

poudriere: http://space.kvedulv.de/FreeBSD/vagrant/
portlint:

mmoll@marduk:/svn/ports/devel/rubygem-gyoku$ portlint -ACNc
looks fine.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

mmoll retitled this revision from to devel/rubygem-gyoku: update to 1.3.1.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
devel/rubygem-gyoku/Makefile
15 ↗(On Diff #6479)

Shouldn't this be 3.2.something instead of 2.1.2?

devel/rubygem-gyoku/Makefile
15 ↗(On Diff #6479)

gemspec says >=2.1.2, unfortunately we have three versions of rubygem-builder in the portstree at the moment (similar to rubygem-rack) so by doing this, the gemspec is reflected in the Makefile and still visible it's working against builder 3.2.

swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Jun 30 2015, 7:51 PM
This revision was automatically updated to reflect the committed changes.